Commit 9bbca54e authored by Jussi Kukkonen's avatar Jussi Kukkonen

remove libsoup dependency from configure.ac

GeoclueWebService uses just nanohttp now. Libsoup-
support can be added, but currently the dependency
is not needed.
parent c9718de1
......@@ -140,7 +140,7 @@ fi
AC_SUBST(APPLET_CFLAGS)
AC_SUBST(APPLET_LIBS)
PKG_CHECK_MODULES(YAHOO, gconf-2.0 libsoup-2.2 libxml-2.0 dbus-glib-1 gtk+-2.0)
PKG_CHECK_MODULES(YAHOO, gconf-2.0 libxml-2.0 dbus-glib-1 gtk+-2.0)
AC_SUBST(YAHOO_CFLAGS)
AC_SUBST(YAHOO_LIBS)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment